Bug 1228049

Summary: perl-Test-Spec-0.50 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Test-SpecAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-Spec-0.50-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-18 13:39:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-06-04 06:51:29 UTC
Latest upstream release: 0.50
Current version/release in rawhide: 0.49-1.fc22
URL: http://search.cpan.org/dist/Test-Spec/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-04 06:51:38 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Vvtyon/perl-Test-Spec.spec
return code:  22
stdout:
Getting http://www.cpan.org/authors/id/P/PH/PHILIP/Test-Spec-0.50.tar.gz to ./Test-Spec-0.50.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-06-04 15:46:38 UTC
psabata's perl-Test-Spec-0.50-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=642022

Comment 3 Fedora Update System 2015-06-04 15:46:42 UTC
perl-Test-Spec-0.50-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Test-Spec-0.50-1.fc22

Comment 4 Fedora Update System 2015-06-04 15:46:56 UTC
perl-Test-Spec-0.50-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Test-Spec-0.50-1.fc21

Comment 5 Upstream Release Monitoring 2015-06-06 18:03:42 UTC
jplesnik's perl-Test-Spec-0.50-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=643405

Comment 6 Upstream Release Monitoring 2015-06-18 06:50:51 UTC
ausil's perl-Test-Spec-0.50-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=657490

Comment 7 Fedora Update System 2015-06-18 13:22:13 UTC
perl-Test-Spec-0.50-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-18 13:29:30 UTC
perl-Test-Spec-0.50-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.